python.h File Reference
`#include <RDGeneral/export.h>`
`#include <RDGeneral/BoostStartInclude.h>`
`#include <boost/python.hpp>`
`#include <boost/python/scope.hpp>`
`#include <boost/python/suite/indexing/vector_indexing_suite.hpp>`
`#include <boost/python/stl_iterator.hpp>`
`#include <boost/python/register_ptr_to_python.hpp>`
`#include <RDGeneral/BoostEndInclude.h>`

Go to the source code of this file.